{
  "name": "@ipui/skin",
  "version": "0.2.0",
  "main": "dist/index.js",
  "license": "MIT",
  "files": [
    "index.js",
    "index.css",
    "theme/*.css"
  ],
  "scripts": {
    "build": "gulp",
    "start": "gulp dev",
    "prepublish": "yarn build"
  },
  "devDependencies": {
    "@babel/core": "^7.5.4",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/preset-env": "^7.5.4",
    "@babel/preset-react": "^7.0.0",
    "coffeescript": "^2.3.2",
    "equalizer.css": "^1.0.0",
    "fs-extra": "^8.1.0",
    "gulp": "^4.0.0",
    "gulp-autoprefixer": "^6.1.0",
    "gulp-babel": "^8.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-sass": "^4.0.2",
    "gulp-sourcemaps": "^2.6.5"
  },
  "description": "skin context for ipui",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ipui/ipui-skin.git"
  },
  "author": "octo <8topolar@protonmail.com>",
  "private": false,
  "bugs": {
    "url": "https://gitlab.com/ipui/ipui-skin/issues"
  },
  "homepage": "https://gitlab.com/ipui/ipui-skin#readme",
  "dependencies": {
    "prop-types": "^15.7.2",
    "react": "16.9.0",
    "typeface-montserrat": "^0.0.75",
    "typeface-ubuntu-mono": "^0.0.72"
  }
}
